uuid: 541eb54f-043e-4fa6-b88a-2b288bf1d4d3
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa
target_entity_type_id: node
target_bundle: etapa
default_langcode: site_default
language_alterable: false
